[Pkg-samba-maint] Bug#518229: ptppd ms-chapv2/mppe128 authentication with plugin winbind.so does not work with winbind 2:3.2.5-4

Steve Langasek vorlon at debian.org
Thu Mar 5 02:28:48 UTC 2009

notfound 518229 2:3.3.1-1
found 518229 2:3.2.5-4

On Thu, Mar 05, 2009 at 01:01:43AM +0300, Sergey Dorofeev wrote:
> Package: winbind
> Version: 2:3.3.1-1
> Severity: important

> upgrading to lenny from etch breaks things:
> authentication in pptpd stops working

> error "MS-CHAPv2 mutual authentication failed." logged at client, and no
> VPN established

> found workarounds:
>   1. use radius
>   2. upgrade winbind to version from sid (2:3.3)

How does this pptpd implementation interface with winbind?

Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
Ubuntu Developer                                    http://www.debian.org/
slangasek at ubuntu.com                                     vorlon at debian.org

More information about the Pkg-samba-maint mailing list